btb-class |

# BetterListViewColumnWidthChangedEventArgs Constructor

Initializes a new instance of the BetterListViewColumnWidthChangedEventArgs class.

BetterListViewColumnWidthChangedEventArgs(
BetterListViewColumnHeader columnHeader,
BetterListViewColumnWidthChangeSource columnWidthChangeSource
);

#### Parameters

columnHeader
  Column header being resized.
columnWidthChangeSource
  Reason for column width change.

#### See Also

BetterListViewColumnWidthChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace